Bug 542209 - fedora-cvs requires an ssh client.
Summary: fedora-cvs requires an ssh client.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-packager
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-28 21:13 UTC by Michael Stone
Modified: 2010-04-10 10:28 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-04-09 04:26:24 UTC


Attachments (Terms of Use)

Description Michael Stone 2009-11-28 21:13:05 UTC
fedora-cvs runs better if you have an ssh client (e.g. from openssh-clients) installed.

Comment 1 Michael Stone 2009-11-28 21:18:24 UTC
"make" is also needed in order to run the makefiles in the Fedora CVS checkout.

Comment 2 Bug Zapper 2010-03-15 13:22:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora Update System 2010-03-23 19:15:58 UTC
fedora-packager-0.4.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fedora-packager-0.4.2-1.fc13

Comment 4 Fedora Update System 2010-03-23 19:17:15 UTC
fedora-packager-0.4.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/fedora-packager-0.4.2-1.fc12

Comment 5 Fedora Update System 2010-03-23 19:18:57 UTC
fedora-packager-0.4.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/fedora-packager-0.4.2-1.el5

Comment 6 Fedora Update System 2010-03-24 00:43:18 UTC
fedora-packager-0.4.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-packager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/fedora-packager-0.4.2-1.fc13

Comment 7 Fedora Update System 2010-03-24 18:01:11 UTC
fedora-packager-0.4.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-packager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/fedora-packager-0.4.2-1.el5

Comment 8 Fedora Update System 2010-03-24 23:38:43 UTC
fedora-packager-0.4.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-packager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/fedora-packager-0.4.2-1.fc12

Comment 9 Fedora Update System 2010-04-09 04:26:07 UTC
fedora-packager-0.4.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-04-09 22:56:01 UTC
fedora-packager-0.4.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-04-10 10:27:46 UTC
fedora-packager-0.4.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.